<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Add Jadwal</title>
    <link rel="stylesheet" href="/webjars/bootstrap/4.4.1/css/bootstrap.min.css">
</head>
<body>
<div class="py-3 text-center">
    <div class="container">
        <div class="row">
            <div class="mx-auto p-4 col-md-7">
                <h1 class="mb-4">Buat Jadwal Asis-mu!</h1>

                <form th:action="@{/add-jadwal}" th:object="${jadwal}" method="POST">
                    <div class="form-group">

                        <input type="text" class="form-control" th:field="*{title}" id="title-jadwal" placeholder="Nama Lengkap"><br>
                        <input type="text" class="form-control" th:field="*{tanggal}" id="tanggal-jadwal" placeholder="Tanggal Request Asis [DD/MM/YYYY]"><br>
                        <input type="text" class="form-control" th:field="*{jam}" id="jam-jadwal" placeholder="Jam Request Asis [HH.MM]"><br>

                        <select class="form-control" th:field="*{type}">
                            <option value="" selected disabled>Pilih Mata Kuliah</option>

                            <option value="PPW" th:text="PPW"></option>
                            <option value="ADPRO" th:text="ADPRO"></option>
                            <option value="TBA" th:text="TBA"></option>
                        </select>
                    </div>
                    <button type="submit" class="btn btn-outline-primary btn-block">Add</button>
                </form>
            </div>
        </div>
    </div>
</div>

<script src="/webjars/jquery/3.4.1/jquery.min.js"></script>
<script src="/webjars/popper.js/1.16.0/popper.min.js"></script>
<script src="/webjars/bootstrap/4.4.1/js/bootstrap.min.js"></script>
</body>
</html>